<?xml version="1.0" encoding="UTF-8"?><ob:Openbravo xmlns:ob="http://www.openbravo.com" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ADLanguage id="100" identifier="Arabic (United Arab Emirates)">
    <obllnLocalname>العربية (دولة الإمارات العربية المتحدة)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="101" identifier="Arabic (Bahrain)">
    <obllnLocalname>العربية (‏البحرين)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="102" identifier="Arabic (Algeria)">
    <obllnLocalname>العربية (الجزائر)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="103" identifier="Arabic (Egypt)">
    <obllnLocalname>العربية (مصر‎)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="104" identifier="Arabic (Iraq)">
    <obllnLocalname>العربية (العراق)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="105" identifier="Arabic (Jordan)">
    <obllnLocalname>العربية (الأردن)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="106" identifier="Arabic (Kuwait)">
    <obllnLocalname>العربية (الكويت)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="107" identifier="Arabic (Lebanon)">
    <obllnLocalname>العربية (لبنان)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="108" identifier="Arabic (Libya)">
    <obllnLocalname>العربية (‏ليبيا)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="109" identifier="Arabic (Morocco)">
    <obllnLocalname>العربية (المغرب)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="110" identifier="Arabic (Oman)">
    <obllnLocalname>العربية (عمان)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="111" identifier="Arabic (Qatar)">
    <obllnLocalname>العربية (قطر)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="112" identifier="Arabic (Saudi Arabia)">
    <obllnLocalname>العربية (العربية السعودية)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="113" identifier="Arabic (Sudan)">
    <obllnLocalname>العربية (السودان)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="114" identifier="Arabic (Syria)">
    <obllnLocalname>العربية (سوريا)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="115" identifier="Arabic (Tunisia)">
    <obllnLocalname>العربية (تونس)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="116" identifier="Arabic (Yemen)">
    <obllnLocalname>العربية (اليَمَن)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="117" identifier="Byelorussian (Belarus)">
    <obllnLocalname>беларуская мова (Белару́сь)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="118" identifier="Bulgarian (Bulgaria)">
    <obllnLocalname>български език (България)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="119" identifier="Catalan (Spain)">
    <obllnLocalname>català (Espanya)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="120" identifier="Czech (Czech Republic)">
    <obllnLocalname>čeština (Česká republika)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="121" identifier="Danish (Denmark)">
    <obllnLocalname>dansk (Danmark)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="122" identifier="German (Austria)">
    <obllnLocalname>Deutsch (Österreich)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="123" identifier="German (Switzerland)">
    <obllnLocalname>Deutsch (Schweiz)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="124" identifier="German (Luxembourg)">
    <obllnLocalname>Deutsch (Luxembourg)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="125" identifier="Greek (Greece)">
    <obllnLocalname>ελληνικά (Ελλάδα)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="126" identifier="English (Australia)">
    <obllnLocalname>English (Australia)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="127" identifier="English (Canada)">
    <obllnLocalname>English (Canada)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="128" identifier="English (United Kingdom)">
    <obllnLocalname>English (United Kingdom)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="129" identifier="English (Ireland)">
    <obllnLocalname>English (Éire)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="130" identifier="English (India)">
    <obllnLocalname>English (भारत)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="131" identifier="English (New Zealand)">
    <obllnLocalname>English (New Zealand)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="132" identifier="English (South Africa)">
    <obllnLocalname>English (South Africa)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="133" identifier="Spanish (Argentina)">
    <obllnLocalname>Español (Argentina)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="134" identifier="Spanish (Bolivia)">
    <obllnLocalname>Español (Bolivia)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="135" identifier="Spanish (Chile)">
    <obllnLocalname>Español (Chile)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="136" identifier="Spanish (Colombia)">
    <obllnLocalname>Español (Colombia)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="137" identifier="Spanish (Costa Rica)">
    <obllnLocalname>Español (Costa Rica)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="138" identifier="Spanish (Dominican Republic)">
    <obllnLocalname>Español (República Dominicana)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="139" identifier="Spanish (Ecuador)">
    <obllnLocalname>Español (Ecuador)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="140" identifier="Spanish (Spain)">
    <obllnLocalname>Español (España)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="141" identifier="Spanish (Guatemala)">
    <obllnLocalname>Español (Guatemala)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="142" identifier="Spanish (Honduras)">
    <obllnLocalname>Español (Honduras)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="143" identifier="Spanish (Mexico)">
    <obllnLocalname>Español (México)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="144" identifier="Spanish (Nicaragua)">
    <obllnLocalname>Español (Nicaragua)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="145" identifier="Spanish (Panama)">
    <obllnLocalname>Español (Panamá)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="146" identifier="Spanish (Peru)">
    <obllnLocalname>Español (Perú)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="147" identifier="Spanish (Puerto Rico)">
    <obllnLocalname>Español (Puerto Rico)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="148" identifier="Spanish (Paraguay)">
    <obllnLocalname>Español (Paraguay)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="149" identifier="Spanish (El Salvador)">
    <obllnLocalname>Español (El Salvador)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="150" identifier="Spanish (Uruguay)">
    <obllnLocalname>Español (Uruguay)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="151" identifier="Spanish (Venezuela)">
    <obllnLocalname>Español (Venezuela)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="152" identifier="Estonian (Estonia)">
    <obllnLocalname>eesti (Eesti)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="153" identifier="Finnish (Finland)">
    <obllnLocalname>suomi (Suomi)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="154" identifier="French (Belgium)">
    <obllnLocalname>français (België)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="155" identifier="French (Canada)">
    <obllnLocalname>français (Canada)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="156" identifier="French (Switzerland)">
    <obllnLocalname>français (Schweiz)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="157" identifier="French (Luxembourg)">
    <obllnLocalname>français (Luxembourg)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="158" identifier="Hindi (India)">
    <obllnLocalname>हिन्दी (भारत)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="159" identifier="Croatian (Croatia)">
    <obllnLocalname>hrvatski jezik (Hrvatska)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="160" identifier="Hungarian (Hungary)">
    <obllnLocalname>magyar (Magyarország)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="161" identifier="Icelandic (Iceland)">
    <obllnLocalname>Íslenska (Ísland)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="162" identifier="Italian (Switzerland)">
    <obllnLocalname>Italiano (Schweiz)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="163" identifier="Italian (Italy)">
    <obllnLocalname>Italiano (Italia)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="164" identifier="Hebrew (Israel)">
    <obllnLocalname>עבריתA (יִשְׂרָאֵל)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="165" identifier="Japanese (Japan)">
    <obllnLocalname>日本語 (日本)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="166" identifier="Korean (South Korea)">
    <obllnLocalname>한국어 (대한민국)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="167" identifier="Lithuanian (Lithuania)">
    <obllnLocalname>lietuvių kalba (Lietuva)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="168" identifier="Latvian (Lettish) (Latvia)">
    <obllnLocalname>latviešu valoda (Latvija)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="169" identifier="Macedonian (Macedonia)">
    <obllnLocalname>македонски јазик (Македонија)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="170" identifier="Dutch (Belgium)">
    <obllnLocalname>Nederlands (België)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="171" identifier="Dutch (Netherlands)">
    <obllnLocalname>Nederlands (Nederland)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="172" identifier="Norwegian (Norway)">
    <obllnLocalname>Norsk (Norge)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="173" identifier="Polish (Poland)">
    <obllnLocalname>język polski (Polska)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="174" identifier="Portuguese (Brazil)">
    <obllnLocalname>Português (Brasil)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="175" identifier="Portuguese (Portugal)">
    <obllnLocalname>Português (Portugal)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="176" identifier="Romanian (Romania)">
    <obllnLocalname>Română (România)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="177" identifier="Russian (Russia)">
    <obllnLocalname>Русский (Россия)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="178" identifier="Serbo-Croatian (Yugoslavia)">
    <obllnLocalname>Serbo-Croatian (Yugoslavia)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="179" identifier="Slovak (Slovakia)">
    <obllnLocalname>slovenčina (Slovensko)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="180" identifier="Slovenian (Slovenia)">
    <obllnLocalname>slovenski jezik (Slovenija)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="181" identifier="Albanian (Albania)">
    <obllnLocalname>Shqip (Shqipëria)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="182" identifier="Serbian (Republic of Serbia)">
    <obllnLocalname>српски језик (Србија)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="183" identifier="Swedish (Sweden)">
    <obllnLocalname>svenska (Sverige)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="184" identifier="Thai (Thailand)">
    <obllnLocalname>ไทย (ประเทศไทย)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="185" identifier="Turkish (Turkey)">
    <obllnLocalname>Türkçe (Türkiye)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="186" identifier="Ukrainian (Ukraine)">
    <obllnLocalname>Українська (Україна)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="187" identifier="Chinese (China)">
    <obllnLocalname>中文 (中国)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="188" identifier="Chinese (Hong Kong)">
    <obllnLocalname>中文 (香港)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="189" identifier="Chinese (Taiwan)">
    <obllnLocalname>中文 (臺灣)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="190" identifier="French (France)">
    <obllnLocalname>français (France)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="191" identifier="German (Germany)">
    <obllnLocalname>Deutsch (Deutschland)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="192" identifier="English (USA)">
    <obllnLocalname>English (United States)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="193" identifier="Farsi (Iran)">
    <obllnLocalname>Farsi (Iran)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="800001" identifier="Basque (Spain)">
    <obllnLocalname>euskara (Espainiako)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="800002" identifier="Galician">
    <obllnLocalname>galego (España)</obllnLocalname>
  </ADLanguage>
  <ADLanguage id="800003" identifier="Vietnamese">
    <obllnLocalname>Tiếng Việt (Việt Nam)</obllnLocalname>
  </ADLanguage>
</ob:Openbravo>
